<html>
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <link rel="stylesheet" type="text/css" href="projetTU.css">
      <title>_manuscrit_6_audience_1_affaire_1</title>
   </head>
   <body>
      <div class="barre"><a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_accueil.html">Accueil</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_index_manuscrits.html">Index des manuscrits</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_informations_.html">A propos de TIME US</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_prudhommes_.html">A propos des sources</a> | 
      </div><img src="baniere.png" width="100%"><h2 align="center">Audience n° 1 - Affaire n° 1</h2>
      <div class="accueil"><u><b>Demandeur :</b></u> Monsieur et Madame Lablanche, le sieur Lablanche tant
         en son nom personnel que pour assister et autoriser la dame son épouse
         ouvrière passementière, <br><u><b>Défendeur :</b></u><br></div>
      <div class="div_core"><br><div align="center"><b>Identification des parties du procès</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="identificationParties" part="N" org="uniform" sample="complete">
               <p part="N">Entre Monsieur et Madame Lablanche, le sieur Lablanche tant en son
                  nom personnel que pour assister et autoriser la dame son épouse
                  ouvrière passementière, demeurant ensemble, les dits époux, à Paris,
                  rue Besfroid, numéro dix ; Demandeur ; Comparant ; D'une part ; et
                  Monsieur Nisson, fabricant passementier, demeurant et domicilié à
                  Paris, rue Rambuteau, numéro trente huit ; Défendeur ; Défaillant ;
                  D'autre part ; 
               </p>
            </div>
         </div><br><div align="center"><b>Point de Fait</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="pointDeFait" part="N" org="uniform" sample="complete">
               <p part="N">Point de fait = Par lettres du secrétaire du conseil de Prud'hommes
                  du Département de la Seine pour l'industrie des tissus en dates des
                  Lundi vingt et Mardi vingt un Mai mil huit cent soixante dix huit
                  les époux Lablanche firent citer nisson à comparaître par devant le
                  dit conseil de Prud'hommes séant en Bureaux Particulier les Mardi
                  Vingt un et vendredi vingt trois Mai mil huit cent soixante dix huit
                  pour se concilier si faire se pouvait sur la demande qu'ils
                  entendaient former contre lui devant le dit conseil en paiement de
                  la somme de douze francs pour prix de travaux de la dame Lablanche.
                  A l'appel de la cause le vingt trois Mai mil, nisson n'ayant pas
                  comparu le vingt un, la dame Lablanche se présenta et exposa comme
                  cidessous. De son coté Nisson se présenta et exposa au Conseil que
                  la dame Lablanche qui avait entrepris un travail qu'elle devait
                  coudre le vendredi l'obligea à l'aller chercher chez elle le
                  Lendemain samedi ; pour ce fait il entendit, Quoique le travail fut
                  bien exécuté, ne payer que moitié prix de façon . Les parties
                  n'ayant pu être conciliées la cause fut renvoyée devant le Bureau
                  Général du Conseil séant le Jeudi six Juin mil huit Cent soixante
                  dix huit. Cité pour le dit jour six Juin par lettre du secrétaire du
                  conseil en date du vingt cinq Mai mil huit cent soixante dix huit à
                  la requête des époux Lablanche quatre mots rayés nuls Lecucq Nisson
                  ne comparut pas. A l'appel de la cause les époux Lablanche se
                  présentèrent et conclurent à ce qu'il plut au Bureau Général du
                  Conseil donner défaut contre Nisson non comparant ni personne pour
                  lui quoique dument appelé et pour le profit le condamner à leur
                  payer avec intérêts suivant la loi la somme de douze francs qu'il
                  leur doit pour prix de travaux de la dame Lablanche, plus, telle
                  indemnité qu'il plaira au conseil fixer pour perte de temps devant
                  les Bureaux du Conseil et les dépens 
               </p>
            </div>
         </div><br><div align="center"><b>Point de Droit</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="pointDeDroit" part="N" org="uniform" sample="complete">
               <p part="N">Point de droit = Doit-on donner défaut contre Nisson non comparant ni
                  personne pour lui quoique dument appelé et pour le profit le
                  condamner à lui adjuger aux demandeurs les conclusions par eux
                  précèdemment prises ? Que doit-il être statué à l'égard des dépens ?
                  
               </p>
            </div>
         </div><br><div align="center"><b>Jugement</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="judgment" part="N" org="uniform" sample="complete">
               <p part="N">Après avoir entendu les époux Lablanche en leurs demande et
                  conclusions et en avoir délibéré conformément à la loi ; Attendu que
                  la demande des époux Lablanche parait juste et fondée ; Que
                  d'ailleurs elle n'est plus contestée par Nisson non comparant ni
                  personne pour lui quoique dument appelé ; Attendu que Nisson a fait
                  perdre du temps aux époux Lablanche devant les Bureaux du conseil,
                  ce qui leur cause un préjudice dont il leur doit réparation Par ces
                  motifs = Le Bureau Général jugeant en dernier ressort ; vu l'article
                  quarante un du décret du onze Juin mil huit cent neuf portant
                  règlement pour les Conseils de Prud'hommes, Donne défaut contre
                  Nisson non comparant ni personne pour lui quoique dument appelé ; Et
                  adjugeant profit du dit défaut ; Condamne Nisson à payer avec
                  intérêts suivant la loi aux époux Lablanche la somme de douze francs
                  qu'il leur doit pour prix de travaux de la dame Lablanche, plus une
                  indemnité de deux francs pour temps perdu ; Le condamne en outre aux
                  dépens taxés et liquidés envers les demandeurs à la somme de un
                  franc, et à celle due au Trésor Public, pour le papier timbré de la
                  présente minute, Conformément à la loi du sept août mil huit cent
                  cinquante, ence, non compris le coût du présent jugement, la
                  signification d'icelui et ses suites. Et vu les articles 437 du code
                  de procédure civile, 27 et 42 du décret du onze Juin 1809, pour
                  signifier au défendeur le présent jugement, Commet Champion, l'un de
                  ses huissiers audienciers. Ainsi jugé les jour mois et que dessus
                  Lecucq secrétaire 
               </p>
            </div>
         </div><button onclick="topFunction()" id="myBtn" title="Retour vers le haut de page" style="position:fixed;bottom:20px;right:30px;z-index:99;padding:5px;font-size:14px;">Haut de page</button></div><script>function topFunction() {
            document.body.scrollTop = 0; // For Safari
            document.documentElement.scrollTop = 0; // For Chrome, Firefox, IE and Opera
            }
        </script></body>
</html>